View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000727aMuleMiscpublic2005-12-13 16:112009-06-17 08:40
Reporterlao 
Assigned ToWuischke 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000727: Sort order for QR - various issues
DescriptionIf you double click on a file, and open the per-source, the queue position (QR) is listed in the Priority column.

To sort by QR you need to click on the Priority column tab. This however changes the "global" sort order and rearranges all the files.

Secondly, expanding the view does not automatically sort the sources. If you collapse the view of any file and then expand it again, you now have to click the Priority tab twice to get them sorted (properly) again.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-13 16:11 lao New Issue
2005-12-14 02:34 Jacobo221 Note Added: 0001657
2005-12-14 03:23 Jacobo221 Note Deleted: 0001657
2008-07-02 11:49 Wuischke Operating System => Any
2008-07-02 11:49 Wuischke Status new => acknowledged
2009-06-17 08:40 Wuischke Status acknowledged => resolved
2009-06-17 08:40 Wuischke Resolution open => fixed
2009-06-17 08:40 Wuischke Assigned To => Wuischke


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker